body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 8px;
}
#MainTable{
	background-color: #FFFFFF;
}
#MainTable td.HomeTop{
	height: 210px;
	vertical-align:bottom;
}

#MainTable td.ProductTop{
	padding: 0px;
}
#MainTable td.ProductTop h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #999999;
	margin: 0px;
	padding: 0px;
	padding-right: 19px;
}
#TopForm{
	/* margin: 0px; */
	padding-right: 19px;
}
.mainCell {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #BEBCBD;
	border-right-color: #BEBCBD;
	border-left-color: #BEBCBD;
	padding: 10px;

}
.boxBorderLeftRight {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B9B7B8;
	border-left-color: #B9B7B8;
	padding: 5px 10px;
	padding-top: 0px;
}
.GrayTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.GrayTextBold a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}
.GrayTextBold a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;

}

.BlueText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0682BD;
}
.WhiteTitleText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
}
#Product {
	width: 488px;
	background-color:#FFFFFF;
	padding: 0px;
}
#Product .label {
	color: #515151;
	
}
#Product td {
	padding: 0px;
}
#Product table{
	margin: 0px;
	padding: 0px;
}
#Product a {
	font-size: 12px;
	color: #456DC4;
	text-decoration: none;
}
#Product a:hover {
	color: #F00;
}
#Product td{
	vertical-align: top;
}
#Product td.Top{
	background-color: #DB3535;
	padding-top: 0px;
	width: 500px;
	margin: 0px;
}
#Specs{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	width: 275px;
	background-color: #ABB0B3;
	padding-bottom: 8px;
	margin-left: 10px;
	vertical-align: top;
}
#Specs td{
	padding: 2px;
	padding-left: 4px;
}
#Specs td.Label{
	color: #515151;
}
#Product td.ProductImage{
	width: 175px;
	background: inherit;
}
#Product h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #db3535;
	margin: 0px;
	padding-left: 8px;
	padding-bottom: 3px;
	padding-top: 0px;
}
#Product h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #456DC4;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 7px;
}
#Product h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding-left: 7px;
}

#Product td.Description{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	/*padding-top: 5px;
	padding-right: 7px;
	padding-left: 7px; */
	text-decoration: none;
}
#Product p{
	padding-left: 7px;
}
#Product p img{
	margin-left: 6px;
	/* border: 1px solid #999; */
}
#Product td.Description ul{
	margin: 1px;
	padding: 7px;
	padding-top: 0px;
	margin-top: 7px;
}
#Product td.Description ul li{
	margin-left: 15px;
}
#Product #Imagetable {
	border: 1px solid #E4E4E4;
	background-color: #F1F1F1;
}
#Product #Imagetable td{
	background-color: inherit;
	
	text-align: center;
	vertical-align: top;
	padding: 9px;
}
#Product #Imagetable td img{
	margin-bottom: 5px;
}
#Product #ProductInfo {
	margin-left: 7px;
	margin-bottom: 10px;
	text-align: center;
}
#Product #ProductInfo td{
	background: inherit;
	text-align: center;
}
#ProductInfo td{
	text-align: center;
}
#Product #ProductInfo td a{
	display:block;
	padding: 10px;
}
#Product #Category{
}
#Product #Category img{
	margin: 0px 7px; 2px 0px;
	padding-left: 0px;
	margin-left: 0px;
	padding: 3px;
	background-color:#efefef;
	border: solid 1px #ddd;
}
#Product #Category img:hover{
	background-color: #EAEAEA;
	border: solid 1px #bbb;
}
#Product #Category h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding-left: 7px;
	margin-top: 13px;
	padding: 3px;
	margin-bottom: 6px;
	border-bottom: dotted 1px #ccc;
	clear:both;
}
#Product #Category p{
	padding: 0px;
	margin-top: 4px;
	margin-left: 0px;
}
#TechSpecs {
	background-color: #CCCCCC;
}
#Product #TechSpecs td{
	padding:3px;
}
#TechSpecs th {
	font-size: 11px;
	color:#333333;
	background-color: #CCCCCC;
	vertical-align: bottom;
}
#TechSpecs td {
	font-size: 12px;
	color:#333333;
	text-align: center;
	background-color: #FFFFFF;
}
#TechSpecs td.LeftAlign{
	text-align: left;
}
.boxBottomGreyLeftRight {

	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B9B7B8;
	border-left-color: #B9B7B8;
	padding: 5px 5px 0px 1px;
}
.RedTextItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FF0033;
}
.rounded {
  background: transparent url(/siteimages/corner-red-ne.jpg) scroll no-repeat top right;
  margin-bottom: -20px;
  height: 30px;
  display: block;
  border: none;
  content: url(/siteimages/corner-red-nw.jpg);
  padding: 0;
  line-height: 30;
  font-size: 1px;
}
#ProductSpecs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
}

#ProductSpecs p{
/* rem */
	padding: 7px;
	margin-left: 10px;
}

.LinkSide{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}
.LinkSide:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;

}
.SideLinkON {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
#GreyBox tr td.nw{
	background-image: url(/siteimages/greybox.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 6px;
}
#GreyBox tr td.midtop{
	background: #BBB7AE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
}
#GreyBox tr td.ne{
	background-image: url(/siteimages/greybox.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 6px;
}
#GreyBox tr td.mid{
	border-left: solid 1px #BBB7AE;
	border-right: solid 1px #BBB7AE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-left: 0px;
	padding-right: 2px;
	padding-top: 2px;
}
#GreyBox td.mid img {
	display: inline;
	padding: 3px;
}
#GreyBox tr td.sw{
	background-image: url(/siteimages/greybox.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 6px;
}
#GreyBox tr td.midbottom{
	border-bottom: solid 1px #BBB7AE;
	size: 1px;
	height: 6px;
}
#GreyBox tr td.se{
	background-image: url(/siteimages/greybox.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 6px;
}
#GreyBox a{
	text-decoration: none;
	color: #666;
}
#GreyBox a:hover{
	text-decoration: none;
	color: #000;
}

#HotspotBox a{
	text-decoration: none;
	color: #666;
}
#HotspotBox a:hover{
	text-decoration: none;
	color: #000;
}
#HotspotBox td img{
	display: inline;
}
#HotspotBox tr td.nw{
	background-image: url(/siteimages/hotspot.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 6px;
	height: 20px;
}
#HotspotBox tr td.midtop{
	background: #006DB2;
		border-top: solid 1px #5B5758;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
}
#HotspotBox tr td.ne{
	background-image: url(/siteimages/hotspot.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 6px;
}
#HotspotBox tr td.mid{
	border-left: solid 1px #5B5758;
	border-right: solid 1px #5B5758;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 2px;
}
#HotspotBox td.mid img {
	display: inline;
	padding: 3px;
}
#HotspotBox tr td.sw{
	background-image: url(/siteimages/hotspot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 6px;
}
#HotspotBox tr td.midbottom{
	border-bottom: solid 1px #5B5758;
	size: 1px;
	height: 6px;
}
#HotspotBox tr td.se{
	background-image: url(/siteimages/hotspot.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 6px;
}
.Red {
	color: #db3535;
}
.RedUnderline {
	/* Original Style 
	this class used exclusively with <strong></strong>
	color: #db3535;
	text-decoration:underline; 
	*/

}
#DoubleSpaceList li{
	margin-bottom: 8px;
}

#Footer{
	color: #333;
	font-size: 10px;
}
#Footer td{
}

.hid{
	display: none;
	visibility:hidden;
}

#ProductGrid{
}
#ProductGrid td{
}
#ProductGrid td p{
	padding-bottom: 1px;
	margin-bottom: 1px;
	margin-top: 2px;
	padding-top: 0px;
}
#ProductGrid td.photo{
	width: 82px;
	padding: 0px;
	border-bottom: solid 1px #ddd;
	padding-bottom: 3px;
	padding-top: 5px;
}
#ProductGrid td.mid{
	width: 1px;
	padding-right:1px;
	border-left: solid 1px #ddd;
}
#ProductGrid td.photo img{
	margin-right: 2px;
}
#ProductGrid td.tab{
	padding: 0px;
	width: 152px;
	padding-bottom: 3px;
	padding-right: 3px;
	border-bottom: solid 1px #ddd;
	padding-top: 5px;
}
#ProductGrid td h2{
	background: no-repeat url(siteimages/product-tab-grey.gif);
	width: 142px;
	height: 19px;
	margin: 0px;
	padding: 0px;
	float:left;
	padding-left: 10px;
	padding-top: 4px;
	color: #fff;
	font-style: italic;
	font-size: 12px;
	
}
#ProductGrid td.tab p{
	clear:both;
}
#ProductGrid td h2 a{
	color: #fff;
	font-style: italic;
	font-size: 12px;
}
#ProductGrid td h2 a:hover{
	color: #FF0D0D;
	font-style: italic;
	font-size: 12px;
}

#ProductGrid td.content{
}

#HeatSoftwareOrder td{
	vertical-align: middle;
	padding-right: 5px;
}

#Product div.float {
	float: left;
	width: 240px;
	margin-right: 2px;
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#Product div.float p {
	text-align: left;
	margin-left: 79px;
	padding: 1px;
}
#Product div.float img{
	margin-right: 2px;
}
#Product div.float h2{
	background: no-repeat url(siteimages/product-tab-grey.gif);
	width: 148px;
	height: 19px;
	margin: 1px;
	padding: 1px;
	padding-left: 4px;
	padding-top: 2px;
	color:#FFFFFF;
	float:left;
}
#Product div.float h2 a{
	color: #fff;
}
#Product div.container {
	border: none;
}
#Product div.spacer {
	clear: both;
}
#Installers{
}
#Installers li{
	margin-bottom: 15px;
	background-color: #efefef;
	border: 1px solid #ddd;
	padding: 5px;
}
